uuid: 061c34dd-2610-47c8-830c-791edf570b45
langcode: en
status: true
dependencies:
  config:
    - block_content.type.who_we_are
    - field.storage.block_content.body
  module:
    - text
id: block_content.who_we_are.body
field_name: body
entity_type: block_content
bundle: who_we_are
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
